body
{
	background: url(/img/background.gif) top center repeat-y;
	background-color: white;
	color: #4c4c4c;
	margin: 0;
	text-align: center;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.content
{
	position: relative;
	width: 800px;
	margin:0 auto 0 auto;
	padding: 0;
}

.spacer
{
	margin: 0 9px 0 9px;
	padding: 0;
}

.header
{
	background: url(/img/green_gradient.gif) top left repeat-y;
	padding: 0;
	margin: 0;
	width: 782px;
	text-align: left;
	z-index: 2;
	position: relative;
}

.headerLogo
{
	padding: 20px 0 0 20px;
	margin: 0;
}

.headerLeft
{
	background: url(/img/green_left.gif) bottom left no-repeat;
	height:1.5em;
}

.headerRight
{
	background: url(/img/green_right.gif) bottom right no-repeat;
	height: 1.5em;
	float: right;
	width: 450px;
}

#nav
{
	padding: 0 0 1px 0;
	margin: 0 0 2px 0;
	vertical-align: bottom;
	height: 13px;
	list-style: none;
	font:  normal 15px Arial, Geneva, Helvetica, sans-serif;	
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font:  normal 14px Arial, Geneva, Helvetica, sans-serif;	
}

#nav ul li
{
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

#nav a {
	display: block;
	color: white;
	text-decoration: none;
}

#nav a:hover
{
	text-decoration: underline;
}


#nav li {
	float: left;
	width: 6em;
}


#nav li ul {
	position: absolute;
	width: 11em;
	left: -999em;
	padding: 2px 0 5px 5px;
	background: url(/img/tab_background.gif) bottom left repeat-y;

}


#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

div.GreyFrame
{	
	text-align: left;
	padding: 0;
	background-color: white;
}

div.GreyFrame h1
{
	text-align: left;
	font:  bold 13px Arial, Geneva, Helvetica, sans-serif;	
	color: #536e87;
	margin: 0 0 3px 16px;
	padding: 0;
}

strong
{
	color: #536e87;
}

div.GreyFrameContainer
{
		background: url(/img/grey_frame/corner_left_top.gif) top left no-repeat;
}

div.GreyFrameContainer h3
{
		background: 	url(/img/grey_frame/corner_right_top.gif) top right no-repeat;
		line-height:	16px;
		padding:		0;
		margin:			0 0 0px 16px;
		font:  			bold 1.0em Geneva, Arial, Helvetica, sans-serif;	
		color: 			#536e87;
}

div.GreyFrameBody
{
		background: url(/img/grey_frame/pixel_grey.gif);
		margin:0px;
		clear: both;
}

div.GreyFrameBody p
{
		margin: 0 16px 0 16px;
		padding: 0;
		font:  normal 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
		line-height: 130%;
		color: #3b556d;
}

div.GreyFrameFooter
{
		background: url(/img/grey_frame/corner_left_bottom.gif) bottom left no-repeat;
}

div.GreyFrameFooter p
{
		background: url(/img/grey_frame/corner_right_bottom.gif) bottom right no-repeat;
		padding:	0px;
		display:	block;
		margin: 	0;
		height: 16px;
}

div.GreyFrame ul
{
		font:  normal 13px Verdana,Geneva, Arial, Helvetica, sans-serif;
		color: #3b556d;
		margin-top: 0;
}

div.GreyFrame ol
{
		font:  normal 13px Verdana,Geneva, Arial, Helvetica, sans-serif;
		color: #3b556d;
		margin-top: 0;
}

.headerRight a:link, a:active
{
    color: white;
	text-decoration: none;
}

.headerRight  a:visited 
{
    color: white;
	text-decoration: none;
}

.headerRight  a:hover
{
	color: #3b556d;
}

.footer
{
	clear:all;
	font-size: 12px;
	color: #3e3e3e;
}

.footer a:link, a:active
{
    color: #424242;
	text-decoration: none;
}

.footer  a:visited 
{
    color: #424242;
	text-decoration: none;
}

.footer  a:hover
{
	color: #424242;
}

div.GreyBlueFrame
{
	background: url(/img/bg_blue_grey/gradient_blue.gif) top left repeat-x;
	margin-left: 15px;
	margin-right: 15px;
	width: 50%;
	float: right;
}


div.GreyBlueLeftTop
{
	background: url(/img/bg_blue_grey/left_top.gif) top left no-repeat;
}

div.GreyBlueRightTop
{
  	background: url(/img/bg_blue_grey/right_top.gif) top right no-repeat;
	font:  bold 12px/20px Verdana,Geneva, Arial, Helvetica, sans-serif;	
 	color: #536e87;
}

div.GreyBlueRightBottom
{
	background: url(/img/bg_blue_grey/right_bottom.gif) bottom right no-repeat;
}

div.GreyBlueLeftBottom
{
	background: url(/img/bg_blue_grey/left_bottom.gif) bottom left no-repeat;
}

div.GreyBlueBody
{
	font: 13px/13px Verdana,Geneva, Arial, Helvetica, sans-serif;	
	color: 	#536e87;
	padding: 0 5px 0 5px;
}

a:link, a:active
{
    color: #022237;
	text-decoration: underline;
}

a:visited 
{
    color: #022237;
	text-decoration: underline;
}

a:hover
{
	color: #819cb6;
}

div.GreyBlueBody  b
{
	color: #3b3b3b;
	font-weight: normal;
}

.source pre
{
	margin: 5px 0 5px 0;
	padding: 0;
}

div.instruct p
{
	padding-left: 0px;
}

div.instruct h1
{
	margin: 0 0 0 16px;
}

table.bodyTable th, table.bodyTable td {

  padding: 2px 4px 2px 4px;

  vertical-align: top;

}

table.bodyTable th {
  color: white;
  background-color: #bbb;
  text-align: left;
  font-weight: bold;
}

table.bodyTable th, table.bodyTable td {
  font-size: 11px;
}

table.bodyTable tr.a {
  background-color: #ddd;
}

table.bodyTable tr.b {
  background-color: #eee;
}

a.bluebutton
{
    background: transparent url('/img/blue_button_a.gif') no-repeat scroll top right;
    color: #536e87;
    display: block;
    float: left;
    font: bold 11px geneva, sans-serif;
    height: 20px;
    margin-right: 6px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.bluebutton span {
    background: transparent url('/img/blue_button_span.gif') no-repeat;
    display: block;
    line-height: 10px;
    padding: 4px 0 6px 10px;
    cursor: pointer;
    letter-spacing: +1.5px;
    
}

a.bluebutton:active {
    background-position: bottom right;
    color: #536e87;
    outline: none; /* hide dotted outline in Firefox */
}

a.bluebutton:active span {
    background-position: bottom left;
    padding: 5px 0 5px 10px; /* push text down 1px */
    cursor: pointer;
    letter-spacing: +1.5px;
}

a.button
{
    background: transparent url('/img/grey_button_a.gif') no-repeat scroll top right;
    color: #536e87;
    display: block;
    float: left;
    font: bold 11px geneva, sans-serif;
    height: 20px;
    margin-right: 6px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('/img/grey_button_span.gif') no-repeat;
    display: block;
    line-height: 10px;
    padding: 4px 0 6px 10px;
    cursor: pointer;
    letter-spacing: +1.5px;
    
}

a.button:active {
    background-position: bottom right;
    color: #536e87;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 5px 0 5px 10px; /* push text down 1px */
    cursor: pointer;
    letter-spacing: +1.5px;
}

input
{
	border-style: solid;
	border-width: 1px;
	border-color: #b3c0cb;
	margin: 0;
	font: 13px Geneva, Arial, Helvetica, sans-serif;
	color: #233e55;
}

tt
{
	font-size: 1.2em;
}


input[type="checkbox"], input[type="radio"]
{
	border: 0;
	
}

div.LoggedInAs
{
	text-align: right;
	padding-right: 15px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 0.7em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
	color: #536e87;
}
